@import url("../fonts/DancingScript-Bold.ttf");
@import url("../fonts/DancingScript-Regular.ttf");
@import url("../fonts/OpenSans-Regular.ttf");
@import url("../fonts/Poppins-Medium.ttf");
@import url("../fonts/Poppins-Regular.ttf");
@import url("../fonts/Poppins-Bold.ttf");
@import url("../fonts/Poppins-SemiBold.ttf");
@import url("../fonts/Raleway-Regular.ttf");
@import url("../fonts/Raleway-SemiBold.ttf");
@import url("../fonts/Pacifico-Regular.ttf");
@import url("../fonts/Quicksand-Regular.ttf");
@import url("../fonts/Quicksand-SemiBold.ttf");
@import url("common.css");
@import url("animations.css");
@import url("navbar.css");
html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: 0.3s all ease-out;
    -moz-transition: 0.3s all ease-out;
    -ms-transition: 0.3s all ease-out;
    -o-transition: 0.3s all ease-out;
    transition: 0.3s all ease-out;
    overflow-x: hidden;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    border-radius: 50px;
    background-color: rgb(253, 253, 253);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

body::-webkit-scrollbar {
    width: 6px;
    border-radius: 50px;
    background-color: rgb(253, 253, 253);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

body::-webkit-scrollbar-thumb {
    border-radius: 50px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
    background-color: #9665cf;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}


/* Start Page Body */

.page-body-wrapper {
    min-height: 100vh;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    padding-top: 1.875rem;
    background: #f4f5fa;
    padding-left: 0;
    padding-right: 0;
}

.navbar+.page-body-wrapper {
    padding-top: calc(4.625rem + 1.875rem) !important;
    padding-bottom: 1.875rem !important;
}

#settings-trigger {
    position: fixed;
    bottom: 40px;
    right: 30px;
    height: 45px;
    width: 45px;
    color: #fff;
    background: #844fc1;
    z-index: 99;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 100%;
    cursor: pointer;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

#settings-trigger i {
    color: #ffffff;
    font-size: 1rem;
    line-height: 1rem;
}

.infinite-spin,
#settings-trigger i {
    animation-name: spin;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.settings-panel {
    border-left: 1px solid #f3f3f3;
    display: block;
    position: fixed;
    top: 4.9rem;
    right: -300px;
    bottom: 0;
    width: 300px;
    height: 100vh;
    min-height: 100%;
    background: #ffffff;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-property: right, box-shadow;
    -moz-transition-property: right, box-shadow;
    -o-transition-property: right, box-shadow;
    transition-property: right, box-shadow;
    z-index: 9999;
}

.settings-panel.open {
    right: 0;
}

.settings-panel .settings-close {
    color: #844fc1;
    padding: 0 3px;
    cursor: pointer;
    font-size: 12px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.settings-panel .settings-heading {
    padding: 16px 20px 15px 25px;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1;
    color: rgba(0, 0, 0, 0.9);
    opacity: 0.9;
    margin-bottom: 0;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
}

.settings-panel .sidebar-bg-options.selected {
    background: #e6e9ed;
}

.settings-panel .sidebar-bg-options {
    padding: 13px 35px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 0.875rem;
    line-height: 1;
    color: #595959;
    background: #ffffff;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-property: background;
    -moz-transition-property: background;
    -o-transition-property: background;
    transition-property: background;
}

.img-ss,
.settings-panel .color-tiles .tiles {
    width: 26px;
    height: 26px;
}

.settings-panel .color-tiles {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0px 35px 10px 35px;
    padding-top: 15px;
}

.settings-panel .color-tiles .tiles {
    margin: 10px 18px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: 50% !important;
    cursor: pointer;
}

.settings-panel .color-tiles .tiles.bg-default {
    background-color: #e2e4e7;
}

.settings-panel .color-tiles .tiles:before {
    content: "";
    width: 0px;
    height: 0px;
    opacity: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 100%;
    border: 0;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}

.settings-panel .color-tiles .tiles.bg-dark:before {
    background: rgba(105, 105, 105, 0.5);
}

.settings-panel .color-tiles .tiles.selected:before {
    width: 10px;
    height: 10px;
    opacity: 1;
    border-width: 1px;
}


/* ====== Start Left Sidebar ====== */
.sidebar {
    height: calc(100vh - 135px);
    background: #ffffff;
    font-weight: normal;
    padding: 0;
    width: 236px;
    z-index: 11;
    transition: width 0.25s ease, background 0.25s ease;
    -webkit-transition: width 0.25s ease, background 0.25s ease;
    -moz-transition: width 0.25s ease, background 0.25s ease;
    -ms-transition: width 0.25s ease, background 0.25s ease;
    box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
    -webkit-box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
    -moz-box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
    -ms-box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
    margin-left: 0.5rem;
    border-radius: 6px;
    border: 1px solid #e4e4f4;
    overflow-y: auto;
    -o-transition: width 0.25s ease, background 0.25s ease;
}

.sidebar-dark .sidebar {
    background: #282f3a;
}

.sidebar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    border-radius: 13px;
    background-color: rgb(253, 253, 253);
}

.sidebar::-webkit-scrollbar {
    width: 5px;
    border-radius: 50px;
    background-color: rgb(253, 253, 253);
}

.sidebar::-webkit-scrollbar-thumb {
    border-radius: 13px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
    background-color: #844fc1;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    -ms-border-radius: 13px;
    -o-border-radius: 13px;
}

.sidebar .nav:not(.sub-menu) {
    margin-top: 1rem;
    margin-left: .9rem;
    margin-right: .9rem;
}

.sidebar .nav {
    overflow: hidden;
    flex-wrap: nowrap;
    flex-direction: column;
    margin-bottom: 40px;
}

.sidebar .nav:not(.sub-menu)>.nav-item {
    margin-top: 0;
}

.sidebar .nav .nav-item {
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    transition-property: background;
    -webkit-transition-property: background;
    position: relative;
}

.sidebar .nav:not(.sub-menu)>.nav-item>.nav-link {
    margin: 0;
}

.sidebar .nav .nav-item .nav-link {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    white-space: nowrap;
    border-radius: 2px;
    padding: 0.87rem 0.875rem 0.87rem 0.6rem;
    color: #001737;
    -webkit-transition-duration: 0.45s;
    -moz-transition-duration: 0.45s;
    -o-transition-duration: 0.45s;
    transition-duration: 0.45s;
    transition-property: color;
    -webkit-transition-property: color;
}

.sidebar .nav .nav-item .nav-link i.menu-icon {
    font-size: .9rem;
    line-height: 1;
    margin-right: .75rem;
    color: #6c7293;
    max-width: 20px;
    width: 100%;
}

.sidebar .nav .nav-item .nav-link .menu-title {
    color: inherit;
    display: inline-block;
    font-size: 0.875rem;
    line-height: 1;
    vertical-align: middle;
}

.sidebar .nav .nav-item .nav-link .badge {
    margin-left: auto;
    font-weight: normal;
}

.sidebar .nav:not(.sub-menu)>.nav-item:hover>.nav-link {
    background: #f5f5f5;
    color: #56595a;
}

.sidebar .nav .nav-item.active>.nav-link {
    background: #eee;
    position: relative;
}

.sidebar .nav .nav-item.active>.nav-link i,
.sidebar .nav .nav-item.active>.nav-link .menu-title,
.sidebar .nav .nav-item.active>.nav-link .menu-arrow {
    color: #12253f;
}

.sidebar .nav .nav-item .nav-link i.menu-arrow {
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: auto;
    margin-right: 0;
    color: #686868;
    font-size: .8rem;
}

.sidebar .nav .nav-item .nav-link[aria-expanded="true"] i.menu-arrow:before {
    content: "\f068";
}

.sidebar .nav .nav-item .collapse {
    z-index: 999;
}

.sidebar .nav.sub-menu {
    margin-bottom: 0;
    margin-top: 0;
    list-style: none;
    padding: 0.25rem 0 0 1.1rem;
}

.sidebar .nav.sub-menu .nav-item::before {
    content: '';
    width: 5px;
    height: 5px;
    position: absolute;
    border-radius: 50%;
    background: #8e95aa;
    top: 50%;
    transform: translateY(-50%);
}

.sidebar .nav.sub-menu .nav-item .nav-link {
    color: #001737;
    padding: 0.7rem 1rem;
    position: relative;
    font-size: 0.875rem;
    line-height: 1;
    height: auto;
    border-top: 0;
}

.sidebar .nav.sub-menu .nav-item .nav-link.active {
    color: #000;
    background: transparent;
}

.sidebar-dark .sidebar .nav .nav-item .nav-link,
.sidebar-dark .sidebar .nav .nav-item .nav-link i.menu-icon,
.sidebar-dark .sidebar .nav .nav-item .nav-link i {
    color: #d0cfcf;
}

.sidebar-dark .sidebar .nav .nav-item.active>.nav-link .menu-title,
.sidebar-dark .sidebar .nav .nav-item.active>.nav-link i {
    color: #c0bbbb;
}

.sidebar-dark .sidebar .nav:not(.sub-menu)>.nav-item:hover>.nav-link {
    background: #3b424c;
    color: #d0cfcf;
}

.sidebar-dark .sidebar::-webkit-scrollbar-thumb {
    background-color: #FFF;
    -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 1);
}

.sidebar-dark .sidebar::-webkit-scrollbar-track {
    background-color: #3b424c;
}

.sidebar-dark .sidebar::-webkit-scrollbar {
    background-color: #3b424c;
}

/* ===== END Left Sidebar ===== */

/* Fixed Sidebar */
.fixed-sidebar .sidebar {
    position: fixed;
}
.fixed-sidebar .page-body-wrapper {
    justify-content: space-between;
}
.sidebar-icon-only .fixed-sidebar .sidebar {
    position: unset;
}

/* Fixed Sidebar */

/* ===== START Main Panel ===== */

.navbar-breadcrumb + .page-body-wrapper .main-panel {
    min-height: calc(100vh - 135px - 70px);
}
.main-panel{
    transition: width 0.25s ease, margin 0.25s ease;
    width: calc(100% - 244px);
    min-height: calc(100vh - 135px);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
.content-wrapper{
    padding: 0 1.812rem 1.812rem;
    width: 100%;
    flex-grow: 1;
}
.stretch-card{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: stretch;
    justify-content: stretch;
}
.grid-margin{
    margin-bottom: 1.375rem;
}
.stretch-card .card{
    min-width: 100%;
    width: 100%;
}
.card{
    box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
    -webkit-box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
    -moz-box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
    -ms-box-shadow: 0 5px 10px 0 rgba(230, 230, 243, 0.88);
}
.card .card-body {
    padding: 1.5rem 1.8rem;
}
p {
    font-size: 0.875rem;
    margin-bottom: .5rem;
    line-height: 1.3rem;
}

.border-bottom-light {
    border-bottom: 1px solid #f3f3f3 !important;
}
.dropdown-header {
    display: block;
    padding: 0.5rem 1.5rem;
    margin-bottom: 0;
    font-size: 0.875rem;
    color: #001737;
    white-space: nowrap;
}
.dropdown .dropdown-menu .dropdown-item {
    font-size: .875rem;
    padding: .25rem 1.5rem;
}
.bg-gradient-warning {
    background: linear-gradient(to top, #f76b1c, #fad961);
}
.bg-gradient-primary {
    background: linear-gradient(to right, #3023ae, #c86dd7);
}
.box-shadow-none {
    outline: none !important;
    box-shadow: none !important;
}
.profile-card .avatar {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 87px;
    height: 87px;
    border-radius: 50px;
    border: 4px dashed rgba(255, 255, 255, 0.58);
}
.profile-card .avatar img {
    border-radius: 30px;
    width: 60px;
    height: 60px;
}
.profile-card .info {
    border-top: 1px solid rgba(255, 250, 250, 0.22);
}
.project-orders-table thead tr th:first-child {
    padding-left: 1.9rem;
    padding-right: 1.9rem;
}
.project-orders-table.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f4f5fa;
}
.project-orders-table tbody tr td:first-child {
    padding-left: 1.9rem;
}
.project-orders-table tbody tr td:last-child {
    padding-right: 1.9rem;
}
.table-responsive::-webkit-scrollbar,
.table-responsive::-webkit-scrollbar-track{
    height: 8px;
    background-color: #f3f3f3;
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .1);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.table-responsive::-webkit-scrollbar-thumb{
    background-color: #844fc1;
    box-shadow: inset 0px 0px 8px rgba(0, 0, 0, .4);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.footer {
    background: #f4f5fa;
    padding: 0 1.812rem 0 1.812rem;
    transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    font-size: calc(0.875rem - 0.05rem);
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}
.footer a {
    color: #844fc1 !important;
    font-size: inherit;
}




/* Widegts */
.img-lg {
    width: 92px;
    height: 92px;
}
.card .card-title {
    color: #001737;
    margin-bottom: 1.5rem;
    text-transform: capitalize;
    font-size: 1.125rem;
}
.progress {
    border-radius: 3px;
    height: 8px;
}
.progress.progress-md {
    height: 8px;
}
.progress .progress-bar {
    border-radius: 3px;
}
.fa-md {
    font-size: 1.875rem;
}
.text-facebook {
    color: #3b579d;
}
.text-youtube {
    color: #e52d27;
}
.text-twitter {
    color: #2caae1;
}
.bg-facebook {
    background: #3b579d;
}
.bg-linkedin {
    background: #0177b5;
}
.bg-twitter {
    background: #2caae1;
}

/* End Widegts */